
/* Class = "NSButtonCell"; title = "Verbose"; ObjectID = "05j-RB-dEi"; */
"05j-RB-dEi.title" = "Verbose";

/* Class = "NSTextFieldCell"; title = "Core log level:"; ObjectID = "4Rd-p0-u3j"; */
"4Rd-p0-u3j.title" = "Core log level:";

/* Class = "NSButtonCell"; title = "Warning"; ObjectID = "5L9-ZM-agJ"; */
"5L9-ZM-agJ.title" = "Warning";

/* Class = "NSButtonCell"; title = "Off"; ObjectID = "8Nu-jb-Ci7"; */
"8Nu-jb-Ci7.title" = "Off";

/* Class = "NSButtonCell"; title = "Start logging"; ObjectID = "Ahd-pk-K59"; */
"Ahd-pk-K59.title" = "Start logging";

/* Class = "NSWindow"; title = "Logging"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Logging";

/* Class = "NSButtonCell"; title = "Off"; ObjectID = "T9A-DE-RI0"; */
"T9A-DE-RI0.title" = "Off";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "br9-6x-pim"; */
"br9-6x-pim.title" = "Information";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "ed8-1P-Smt"; */
"ed8-1P-Smt.title" = "Information";

/* Class = "NSMenuItem"; title = "Nowhere"; ObjectID = "ffk-dc-r54"; */
"ffk-dc-r54.title" = "Nowhere";

/* Class = "NSButtonCell"; title = "Verbose"; ObjectID = "gjw-cT-iKj"; */
"gjw-cT-iKj.title" = "Verbose";

/* Class = "NSMenuItem"; title = "Choose Folder..."; ObjectID = "hBP-Ay-vuU"; */
"hBP-Ay-vuU.title" = "Choose Folder...";

/* Class = "NSButtonCell"; title = "Error"; ObjectID = "lFr-9t-djQ"; */
"lFr-9t-djQ.title" = "Error";

/* Class = "NSTextFieldCell"; title = "When logging, write the output to:"; ObjectID = "nxn-pA-aBp"; */
"nxn-pA-aBp.title" = "When logging, write the output to:";

/* Class = "NSTextFieldCell"; title = "UI log level:"; ObjectID = "pPj-Js-SZk"; */
"pPj-Js-SZk.title" = "UI log level:";

/* Class = "NSButtonCell"; title = "Warning"; ObjectID = "pml-rY-ofX"; */
"pml-rY-ofX.title" = "Warning";

/* Class = "NSButtonCell"; title = "Error"; ObjectID = "tPD-Ua-nvd"; */
"tPD-Ua-nvd.title" = "Error";
